Avis 0.4.17

French
Post Reply
yoan31
Member
Posts: 15
Joined: Tue Apr 10, 2018 14:43

Avis 0.4.17

by yoan31 » Post

Salut a tous.

Je veux tester minetest avec des mods, et j ai vu que la 0.4.17 allait arriver.
Dois je attendre ?
Les mods existants seront ils toujours compatibles ?

Et à votre avis quel est le subgames techniques le plus complet ?

Merci

User avatar
Krock
Developer
Posts: 4562
Joined: Thu Oct 03, 2013 07:48
GitHub: SmallJoker
Location: Switzerland
Contact:

Re: Avis 0.4.17

by Krock » Post

Salut,

Oui, (presque) tous les mods qui fonctionnent avec 0.4.x sont compatible avec 0.4.17 et 0.5.0 (aussi en développement). Hier, par exemple, j'avais eu succès tester la modpack critters de 2012. Nous avons déplacé la date de "release" plusieurs fois mais j'espér qu'il veut arriver le 21/22 avril.

Quelques subgames sont bien mais âgés - je pense c'est facile d'installer les mods manuellement. Si j'ai compris ton message correctement, j'avais ici des mods qui ont des éléments techniques:
technic, digtron, basic_machines, pipeworks, mesecons

EDIT: Si tu trouves une faute grammaticale ou si c'est pas sûr, correctes me s'il te plaît :)
Look, I programmed a bug for you. >> Mod Search Engine << - Mods by Krock - DuckDuckGo mod search bang: !mtmod <keyword here>

yoan31
Member
Posts: 15
Joined: Tue Apr 10, 2018 14:43

Re: Avis 0.4.17

by yoan31 » Post

Salut

Merci de ta réponse très complètes !
Mieux vaut mettre les mods a la main.

Astrobe
Member
Posts: 324
Joined: Sun Apr 01, 2018 10:46

Re: Avis 0.4.17

by Astrobe » Post

Krock wrote:Salut,

Oui, (presque) tous les mods qui fonctionnent avec 0.4.x sont compatible avec 0.4.17 et 0.5.0 (aussi en développement). Hier, par exemple, j'avais eu succès tester la modpack critters de 2012. Nous avons déplacé la date de "release" plusieurs fois mais j'espér qu'il veut arriver le 21/22 avril.

Quelques subgames sont bien mais âgés - je pense c'est facile d'installer les mods manuellement. Si j'ai compris ton message correctement, j'avais ici des mods qui ont des éléments techniques:
technic, digtron, basic_machines, pipeworks, mesecons

EDIT: Si tu trouves une faute grammaticale ou si c'est pas sûr, correctes me s'il te plaît :)
"Oui, (presque) tous les mods qui fonctionnent avec 0.4.x sont compatibles avec 0.4.17 et 0.5.0 (aussi en développement). Hier, par exemple, j'ai testé avec succès le modpack "critters" de 2012. Nous avons décalé la date de sortie plusieurs fois mais j'espère qu'il sortira le 21-22 Avril.

Quelques subgames sont bien mais âgés. Je pense qu'il est facile d'installer les mods manuellement. Si j'ai bien compris ton message, voici des mods "techniques":
[...]

PS: Si tu trouves une faute de grammaire ou si tu n'es pas sûr, corrige-moi stp :)"

Francophonie pour la victoire! ;-)

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest